=== debian/changelog ===
django-q (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Thu, 23 Oct 2025 13:15:59 +0100

django-q (1.7.4-2) unstable; urgency=medium

  * Team upload
  * Fix tests

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 29 Apr 2025 07:55:20 +0200
