=== debian/control ===
Source: django-q
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jonas Meurer <mejo@debian.org>,
           Pierre-Elliott Bécue <peb@debian.org>,
           Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-sphinx,
               python3-sphinx-rtd-theme,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-q
Vcs-Git: https://salsa.debian.org/python-team/packages/django-q.git
Homepage: https://github.com/django-q2/django-q2
Rules-Requires-Root: no

Package: python3-django-q
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
Suggests: python3-blessed,
          python3-boto3,
          python3-croniter,
          python3-django-redis,
          python3-hiredis,
          python3-psutil,
          python3-pymongo,
          python3-redis,
          python3-setproctitle,
Description: Django multiprocessing distributed task queue (Python 3 version)
 A multiprocessing distributed task queue for Django with following features:
 .
  * Multiprocessing worker pool
  * Asynchronous tasks
  * Scheduled and repeated tasks
  * Encrypted and compressed packages
  * Failure and success database or cache
  * Result hooks, groups and chains
  * Django Admin integration
  * PaaS compatible with multiple instances
  * Multi cluster monitor
  * Redis, Disque, IronMQ, SQS, MongoDB or ORM
  * Rollbar and Sentry support
 .
 This package contains the Python 3 version of the library.
