=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-q
export PYBUILD_AFTER_INSTALL=rm -f '{destdir}/{install_dir}/CHANGELOG.md'

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:

override_dh_auto_build:
	PYTHONPATH=. python3 -m sphinx -b html -d docs/.build/.doctrees -N docs docs/.build/html
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
