=== debian/tests/control ===
Tests: python3-django-q
Depends: python3-all,
         python3-blessed,
         python3-bson,
         python3-croniter,
         python3-django-redis,
         python3-hiredis,
         python3-poetry,
         python3-pymongo,
         python3-pytest,
         python3-pytest-cov,
         python3-pytest-django,
         redis-server,
         @,
Restrictions: needs-root, allow-stderr
