## django-q 1.9.0

=== debian/changelog ===
django-q (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Drop "Priority: optional", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.3.

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 Feb 2026 18:48:31 +0000
