=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Pierre-Elliott Bécue <peb@debian.org>,
            Roland Mas <lolando@debian.org>,
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
@@ -13,11 +12,10 @@
                python3-poetry-core,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-q
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-q.git
 Homepage: https://github.com/django-q2/django-q2
-Rules-Requires-Root: no
 
 Package: python3-django-q
 Architecture: all
